Subject: Summary: HP ftp Problem

From: Masayuki Yuki <[email-masked]>
Date: Wed, 26 Jul 95 11:54:39 PDT

Dear CCL Subscribers:

Here is the summary of responses to my question of ftping large files from HP
workstations:

I'm not sure this belongs on the CCL, as it is not about chemical software!!
Please send it to some group that deals with HP users.

You might browse the Web for the HP home page (which I would guess is
http://www.hp.com), or for archives of some user group that deals with HP
issues. Such a group might be called comp.sys.hp. This site is good for a
whole lot of archives: ftp://rtfm.mit.edu/pub/usenet-by-group .

Mark

Have you looked at the newsgroup comp.sys.hp.hpux? Also,
I have been regularly ftp-ing 23MB files from our HP-UX 9.05
system w/out difficulty, so of course it can be made to
work. On the other hand, I have documented file corruption
on a disk nfs-mounted from one HP to another. (Unfortunately,
the system manager does not want to do anything about it.)

I assume that you can ftp files of the same size into the
SGI from other sources? (Obviously you need to make sure
the disk space is there.) A workaround would be to compress
the file (if it isn't already) which would bring the size down.

Bill Ross

Masayuki Yuki
[email-masked]